body{
overflow:hidden;
background:black;
margin:0px;	
}


::selection {
    background-color: #a0c3da;
    color: #fff;
}

/*** Mozilla based browsers ***/
::-moz-selection {
    background-color: #a0c3da;
    color: #fff;
}

/* page container */
#slide-container {
position: relative;
margin: auto;
}

.bf{width:960px;
}

.mySlides{
max-width: 960px;
position: relative;
margin: auto;
background:white;
-webkit-animation-name: fade;
-webkit-animation-duration: 1.5s;
animation-name: fade;
animation-duration: 1.5s;
overflow:hidden;
}

.setparam{
	z-index:1;
}

.setparam:hover{
	box-shadow:0 0 0 2px #a0c3da;
}

/* Next & previous buttons */
.prev {
cursor: pointer;
position: absolute;
width: calc(50% - 512px);
margin-top: 0px;
color: rgba(1,1,1,0);
font-weight: bold;
font-size: 18px;
transition: 0.6s ease;
text-align: right;
} 


.next {
cursor: pointer;
position: absolute;
width: calc(50% - 512px);
margin-top: 0px;
padding: 348px 16px 348px 16px;
color: rgba(1,1,1,0);
font-weight: bold;
font-size: 18px;
transition: 0.6s ease;
right: 0;
top: 0px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
background-color: rgba(0,0,0,0.8);
color:white;
}


@-webkit-keyframes mySlides {
from {opacity: .4} 
to {opacity: 1}
}

@keyframes fade {
from {opacity: .4} 
to {opacity: 1}
} 

a.return:link {	
color:#d28e00;
}

a.return:visited {	
color:#d28e00;
}

a.return:hover {	
color:#ffde75
}

div.d:hover{
	border-color: #a0c3da !important;
    border-style:solid !important;
	}
	
div.d{
	border-style:none !important;
	}
	